Questions tagged [appcenter]

The elementary OS app store (replaces the Ubuntu Software Center).

Filter by
Sorted by
Tagged with
0
votes
3answers
69 views

Tengo un problemas al instalar el appcenter en elementary os 5.1 Hera

Al intentar instalar el App Center en Elementary OS, tengo un error, el cual es:sudo apt install appcenter Leyendo lista de paquetes... Hecho Creando árbol de dependencias Leyendo la información de ...
1
vote
3answers
561 views

the app centre is not downloading

I have just installed the elementary OS. The web browser is working fine. But the app centre is not downloading. I am totally discouraged and fed up using this kind of linux. not able to install wine ...
0
votes
2answers
96 views

Why AppCenter keeps saying “1 Update Available”?

There aren't updates but next to "Operating System Updates" appears the button "Update" and if I click it nothing happens.
0
votes
0answers
35 views

Curated apps? by whom? [closed]

I would like to know, who's responsible for 'curated apps'. are they supposed to work as described, or are they just there on promises from developers? I installed Hourglass, which is meant to be ...
0
votes
2answers
61 views

Installing .deb file with a double click

Just installed ElementaryOS and some apps aren't available on the AppCenter such as Chrome, so I downloaded the .deb but I cannot double click to install it, one thread suggested to install gnome-...
2
votes
1answer
3k views

Gnome software centre is not installing

I'm trying to install the gnome software centre but its is giving me this error in terminal sudo apt-get install gnome-software Reading package lists... Done Building dependency tree Reading ...
0
votes
1answer
17 views

Problemas al Instalar Spotify

Intente instalar Spotify en mi laptop, sin exito, ahora resivo un anuncio muy molesto cada vez que abro mi centro de aplicaciones (adjunto imagen) Doy clic en detalles y obtengo lo siguiente: W: ...
0
votes
1answer
62 views

App store is only showing non-curated apps

I am having an issue with the app store where I am only able to see non-curated apps. I am not able to see the pay what you want apps. For example, if I search "Planner" this is what I get: I have ...
0
votes
1answer
49 views

AppCenter Fails to Fetch Updates

Running Elementary OS Hera, Ubuntu 18.04.3 LTS, Linux 5.3.0-46 generic, GTK 3.22.30. Long story short: evaluated syncEvolution 1.5.3 - it didn't work for what I needed. Uninstalled it, as well as ...
0
votes
0answers
8 views

Can't update becase of 'Appstream'

when i try to update my system via apt-get update or appcenter i get this message: The AppStream system cache was updated, but some errors were detected, which might lead to missing metadata. Refer ...
0
votes
0answers
15 views

AppCenter Failed to Fetch Updates after installing flatpak

I'm new to Linux and Elementary OS (5.1.4 Hera), and installed several pieces of software from flatpaks from flathub, specific to Elementary OS (or so they said). Now in AppCenter I get the "Failed ...
0
votes
1answer
167 views

Loading animation freezing in Loki

As I have stated in the title the loading icon animations are seem to be freezing. I have experienced this in the AppCenter update tab and during the Wi-Fi connection. However after a while the ...
0
votes
0answers
14 views

AppCentar and Propietary applications

Are there any way to distribute proprietary applications through AppCenter using Flatpak? This is because there is more convenient to package all dependencies for an app using a flatpak, than using ....
2
votes
1answer
33 views

AppCenter needs to accept PayPal

I thought the idea of the AppCenter was a great idea, until the first time I had to pay for something. I'm not complaining about how much, or that you want a payment, but that I can't use my PayPal. ...
0
votes
1answer
127 views

What is the Flatpak repo for the AppCenter?

The AppCenter is a flatpak repo, so it should be possible (in theory) to add the AppCenter Flatpak repo to an OS other than elementary. I've been searching for a while but haven't found anything ...
0
votes
0answers
10 views

AppCenter does not allow to return to “install page”

just as observation and potential fix for future updates: The button functionality may be fixed to return to the list of all installed apps. Issue describtion: 1- open AppCenter 2- click on ...
0
votes
1answer
964 views

App Center not displaying updates, installed apps or installing any new apps

So small issue here. After installing updates the App Center doesn't display any updates see screen-shot. If I run the command 'sudo apt upgrade' I get the following output: The following packages ...
0
votes
2answers
71 views

Forking an app and adding a GTK+ 3 frontend in the app store

Can I make a fork of the qbittorrent client with a gtk+ 3 frontend and call it deluge in the app store if I provide the attribution and links to the official developers?
0
votes
1answer
68 views

AppCenter and sudo apt “failed to updates”

When I try to open AppCenter or do sudo apt-get command. It gives me a error with the following message: E: The package jdk-11.0.4 needs to be reinstalled, but I can't find an archive for it. E: ...
0
votes
1answer
57 views

Two VLC Apps in AppCenter

There are 2 VLC apps appeared when I searched "vlc" in appcenter. The first one i think i installed months ago. The second one is more updated and is not installed. And why is the uninstalled one ...
0
votes
0answers
29 views

Extra Icon at the Dock

When I open Android Studio (installed through appcenter), an extra cog icon appear at the end of the dock. Why is that.
6
votes
4answers
674 views

AppCenter can't update Flatpak packages

Since yesterday, when I try to update those two recommended items, the process fails and the updates are still showing. Sometimes, but not always, AppCenter crashes and closes. All other updates are ...
0
votes
2answers
42 views

failed fetching updates failed

**apt update** E: http://ppa.launchpad.net/elementary-os/stable/ubuntu bionic InRelease is not (yet) available (Could not connect to ppa.launchpad.net:80 (2001:67c:1560:8008::15). - connect (101: ...
0
votes
0answers
21 views

I need to install virtualbox version 6.0, version 5.0 of AppCenter is very outdated. but I had several problems

The error that appears to me is the following, after having downloaded the .deb file on the official Virtualbox page for Ubunto 18.4 LTS. I run it in the terminal and I get the following. dpkg: ...
0
votes
1answer
64 views

How to reinstall “System Settings” app on Elementary OS - 5.1?

I removed "System Settings" app from elementary, and I tried to reinstall with the appcenter but it didn't download :( Please help me.
0
votes
1answer
59 views

How do I get AppCenter to stop trying to download/install Thunderbird?

How do I get AppCenter to stop trying to download/install Thunderbird? I just installed elementary 5.1 using VMWare Fusion 11.5.1 on a Macbook Pro running Mojave 10.14.6 I went to AppCenter to ...
0
votes
0answers
30 views

Updates to system components BUG

So here's the thing. This component can't be updated from the app center. When I try to click the update button there's no response. It's a bug? or a missing component? This update always appear every ...
0
votes
1answer
167 views

I can't enable the WIFI in any way

The wifi logo doesn't show up in the top right corner and I don't have the option to connect wirelessly to any routers. I tried every command I could find to solve this problem but none of them have ...
0
votes
0answers
28 views

Failure in installing elementary Files from appcenter

I am using eos hera 5.1 When I try to install Files from appcenter it fails with a response I tried installing some other apps and they work fine The package id's '' are not valid
0
votes
1answer
174 views

Package manager blocked

Since I had no answers writing in Portugese, I'll try to translate my problem to English. I am trying to update the system and some apps via AppCenter (I guessing the name of the store like ...
0
votes
2answers
277 views

Cant install any apps from the terminal or the appcenter

I get an error when I try to download any apps from the terminal and the app center or running sudo apt-get update. The error message is: E: Type '<!DOCTYPE' is not known on line 1 in source ...
0
votes
1answer
85 views

“Failed to fetch updates” popping up on app center and cannot install apps

New user here. I have seen similar questions here but none of the solutions in those questions fixed these problems. When I open the app center, the "Failed to fetch updates" message pops up with the ...
0
votes
1answer
244 views

Update notification

AppCenter's automatic update notification doesn't work anymore for a few days caused by missing file /usr/share/applications/io.elementary.appcenter-daemon.desktop.
0
votes
0answers
22 views

(“The package id's '' are not valid”) Error , (“Failed to Fetch Updates”) Error

I've been Getting these two errors since i installed Elementary OS But when i was in try elementary choice i wasn't getting any of these two errors also the first error is a headache it prevents me ...
0
votes
2answers
58 views

An error occurred during the signature verification

The AppCenter has problems updating. This type of error appears multiple times here, but I think they're all a bit different? I get the following notice: W: An error occurred during the signature ...
0
votes
1answer
176 views

How do you make all updates install automatically?

Can someone please explain to me how I would enable all updates to install automatically? Is there an option in AppCenter to do this? If not, when is it coming? If it's not coming... how would one do ...
0
votes
2answers
195 views

When will Terminal package be fixed in daily builds (It's been almost a week, same error)?

I keep running into problems with the Terminal package from the Elementary OS daily builds repository. I can't seem to install updates from a previous version of Terminal nor reinstall Terminal from ...
0
votes
1answer
485 views

Elementary OS 0.4 Loki (64bit): How to reinstall app center?

I am trying to figure out how to reinstall App Center, I want to think it worked in the beginning, but cant remember... sudo apt install appcenter Reading package lists... Error! E: Encountered a ...
0
votes
0answers
32 views

apt-get install and AppCenter do not work on Elementary hera (.list files incorrect)

I installed the hera version of Elementary OS and immediately tried to update the provided apps in the AppCenter (which worked with the same distribution from the same USB drive on another PC) but ...
0
votes
0answers
20 views

Failed to fetch updates remove repository

I know this topic has been covered in other questions, but I have tried to follow previous answers to remove the repository failing and they just don't seem to work (I know I am probably doing ...
0
votes
1answer
121 views

Update size keeps increasing? What could be causing this?

I've noticed that when I close and reopen AppCenter, the size of the updates keeps on increasing, as seen in these screenshots: http://imgur.com/a/8OKlG What could be causing this to happen?
0
votes
1answer
70 views

Updating Hera: Expected bionic but got trusty

When I check for updates on AppCenter, I get an error message "failed to fetch updates" W: Conflicting distribution: http://ppa.launchpad.net/deadsnakes/ppa/ubuntu bionic InRelease (expected bionic ...
0
votes
1answer
268 views

Weird update error

Just saw this this afternoon. Is there a problem with an update that's coming down?
0
votes
0answers
25 views

App Center hangs when trying to install non-curated Firefox app

I wanted to install Firefox using the App Center. When clicking on it in order to install, a dialogue "Install non-curated app?" comes up, which is fine. But when I click "Install Anyway?", nothing ...
0
votes
0answers
20 views

Error inside aplication center and updates

After installing elementary tweaks, every time i get into application center i get this error any solution? thank you
1
vote
2answers
87 views

Message of error each time I open Appcenter

Every time I open the appcenter there is a message of "Failed to fetch updates" Everything seems to be working fine, but I would like to solve it Here is the full content of the window W: ...
0
votes
0answers
25 views

Failed to Fetch Updates - Steam

I started my AppCenter and got this message: E: http://repo.steampowered.com/steam precise InRelease is not (yet) available (Connection failed [IP: 104.17.141.86 80]) The thing is that I don't even ...
1
vote
2answers
931 views

Hash sum mismatch on apt update

Get:14 http://in.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB] Err:13 http://packages.elementary.io/appcenter xenial/main amd64 ...

1
2 3 4 5 6